import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useRegionStore = defineStore('region', () => {
    const region = ref()
    const setData = (value: Number) => {
        region.value = value
    }
    const getData = () => {
        return region.value
    }
    return {
        setData,
        getData,
    }
})